[DM-ParadiseSE UTUIDataProvider_MapInfo]
MapName=DM-ParadiseSE
FriendlyName=ParadiseSE
NumPlayers=Up to 16 players             
PreviewImageMarkup=<Images:DM-ParadiseSE.ScreenShot>
Description=Deathmatch in Paradise
